唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Mailvelope 输入验证错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

Mailvelope 输入验证错误漏洞

漏洞简介

Mailvelope是一套使用浏览器中的开源扩展程序。该程序主要用于在Web浏览器内对电子邮件流量进行端到端加密。

Mailvelope 3.1.0之前版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/mailvelope/mailvelope/blob/master/Changelog.md#v310

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Mailvelope 输入验证错误漏洞
原文地址:https://www.vgaliya.com/cve-9671.html


文章标签: